LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   Tech Centre (http://www.lucasforums.com/forumdisplay.php?f=590)
-   -   Forces of Corruption ''A new patch is available and required for internet play''. (http://www.lucasforums.com/showthread.php?t=214140)

Nicktc 04-02-2014 02:54 AM

Forces of Corruption ''A new patch is available and required for internet play''.
 
So me and my friend wanna play Forces of Corruption, I have retail, and my friend has Gold on Steam, all fine, we seemed to be able to connect via my laptop, however I have a different version. So we tried on my computer, but the game on my computer says I have to patch before I can play online, all fine, I patched it. Did not work, so I tried patching with all patches I could find, still did not work. Now I reinstalled it and only applied the 1.1 patch, and yet it does not work. So I kinda have a problem here, I hope you all can fix my problem here. :thmbup1:

Nicktc 04-15-2014 01:17 PM

I'm not impatient but this is just taking to long honestly.

Ferrin13 04-18-2014 12:31 PM

Sorry, but I really don't really know what to tell you. That game has been buggy as heck for me on Windows 7, and I never could get FoC multiplayer to work either. Have you tried just EAW online? Because that works for me.

Nicktc 04-22-2014 05:26 PM

Well I atleast thank you for responding. Empire at War does work. Now, I don't know what happened, but all my Star Wars games were removed except for the folders. I reinstalled Forces of Corruption and multiplayer now does work. ::


All times are GMT -4. The time now is 12:53 PM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.